<?php
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: clear.inc.php 1032 2008-09-22 06:47:54Z fishbone $
//
// Clear plugin - inserts a CSS class 'clear', to set 'clear:both'

function plugin_clear_convert()
{
	return '<div class="clear"></div>';
}
?>
